Subject: Re: [fdt] An Introduction to Computerate Specifying

From: Marc Petit-Huguenin <[email-masked]>
Date: Mon, 1 Mar 2021 10:19:18 -0800

This side meeting is cancelled because of lack of interest.

On 2/26/21 4:37 AM, Marc Petit-Huguenin wrote:
> A reminder to tell your availability in the poll below if you plan to attend that side meeting.  Thanks.
> 
> On 2/23/21 2:40 PM, Marc Petit-Huguenin wrote:
>> My plan is to release the last bits of the Computerate Specification draft, tooling and library in July 2021, which means that it is time to start talking a bit more about these techniques and how they aim to make the Internet work better.
>>
>> So I'd like to schedule a one hour virtual side meeting for a presentation followed by a discussion.  I created a doodle to choose the date, with the time be right after the normally scheduled meetings of IETF 110:
>>
>> https://doodle.com/poll/gdwvk8xbby4rn2uv?utm_source=poll&utm_medium=link
>>
>> I plan to use Jitsi for the meeting.  Note that a registration to IETF 110 is not needed to attend, although the IETF Note Well[1] applies.
>>
>> Thanks.
>>
>>
>> [1] https://www.ietf.org/about/note-well/
>>
> 
> 

-- 
Marc Petit-Huguenin
Email: [email-masked]
Blog: https://marc.petit-huguenin.org
Profile: https://www.linkedin.com/in/petithug